﻿@charset "utf-8";
/* CSS Document */
@font-face {
	font-family: 'Optima-Regular';
	src: url('Fonts/optima.eot');
	src: url('Fonts/optimad41d.eot?#iefix') format('embedded-opentype'),
		url('Fonts/optima.woff') format('woff'),
		url('Fonts/optima.ttf') format('truetype'),
		url('Fonts/optima.svg#optima') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'CenturyGothic';
	src: url('Fonts/gothic.eot');
	src: url('Fonts/gothicd41d.eot?#iefix') format('embedded-opentype'),
		url('Fonts/gothic.woff') format('woff'),
		url('Fonts/gothic.ttf') format('truetype'),
		url('Fonts/gothic.svg#gothic') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'CenturyGothic-Bold';
	src: url('Fonts/gothicb.eot');
	src: url('Fonts/gothicbd41d.eot?#iefix') format('embedded-opentype'),
		url('Fonts/gothicb.woff') format('woff'),
		url('Fonts/gothicb.ttf') format('truetype'),
		url('Fonts/gothicb.svg#gothicb') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'CenturyGothic-BoldItalic';
	src: url('Fonts/gothik-bi-i/gothicbi.eot');
	src: url('Fonts/gothik-bi-i/gothicbid41d.eot?#iefix')
			format('embedded-opentype'),
		url('Fonts/gothik-bi-i/gothicbi.woff') format('woff'),
		url('Fonts/gothik-bi-i/gothicbi.ttf') format('truetype'),
		url('Fonts/gothik-bi-i/gothicbi.svg#gothicbi') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'CenturyGothic-Italic';
	src: url('Fonts/gothik-bi-i/gothici.eot');
	src: url('Fonts/gothik-bi-i/gothicid41d.eot?#iefix')
			format('embedded-opentype'),
		url('Fonts/gothik-bi-i/gothici.woff') format('woff'),
		url('Fonts/gothik-bi-i/gothici.ttf') format('truetype'),
		url('Fonts/gothik-bi-i/gothici.svg#gothici') format('svg');
	font-weight: normal;
	font-style: normal;
}

/*-------------------- STYLES -------------------*/
* {
	margin: 0;
	outline: medium none;
	padding: 0;
}

html,
body {
	height: 100%;
}

@media only screen and (max-width: 1024px){
	html{
		zoom: .75;
	}
}

@media only screen and (max-width: 768px){
	html{
		zoom: .55;
	}
}

@media only screen and (max-width: 414px){
	html{
		zoom: .3;
	}
}


@media only screen and (max-width: 320px){
	html{
		zoom: .25;
	}
}

body {
	background: url('../../SiteCollectionImages/McCainWongWingRetail/ww-bg-embos.png')
		repeat scroll 0 0 #cccac6;
}

body > form {
	position: relative;
	height: auto !important;
	height: 100%;
	min-height: 100%;
}

/*------ START SP CONTENT FIXES - DO NOT REMOVE! ----- */
strong,
b {
	font-weight: bolder;
}

i,
cite,
em,
var,
address {
	font-style: italic;
}

blockquote {
	margin-left: 30pt;
}

/* RN: Fix Actions menu */
.ms-MenuUIPopupBody {
	z-index: 999999;
}

ul,
ol {
	margin-left: 30px;
}

/*------ END SP CONTENT FIXES ----- */

/* Superscript & Subscript Line-height Fix */
sup,
sub {
	vertical-align: baseline;
	position: relative;
	top: -0.4em;
	font-size: 70%;
}

img {
	border: none;
}
.f-left {
	float: left;
}
.f-right {
	float: right;
}

#page__en-ca_appetizers #body-1 {
	height: 1270px !important;
}

body {
	background-color: #fff;
	margin: 0;
}
.clear {
	clear: both;
}
.tdec-none a {
	text-decoration: none;
}

a {
	color: #a68948;
	text-decoration: none;
}
a:hover {
	color: #8c1619;
	text-decoration: none;
}

div.ui-datepicker {
	font-size: 12px;
}

.b {
	font-weight: bold;
}

.c {
	text-align: center;
}
.l {
	text-align: left;
}
.r {
	text-align: right;
}

.st-h2 {
	font: 54px 'CenturyGothic', sans-serif;
	color: #fff;
	margin: 140px 0 0 30px;
	line-height: 48pt;
}

#scrolling_pages {
	width: 100%;
}

.st-h2-red {
	color: #8c1619;
	font: 57px 'CenturyGothic', sans-serif;
}
.st-h2-red-small {
	color: #8c1619;
	font: 45px 'CenturyGothic', sans-serif;
}
.ww-french .st-h2-red-small {
	font-size: 40px;
}

.products-box-r .st-h2-red {
	font-size: 35px;
}

.st-h2-red2 {
	color: #8c1619;
	font: 47px 'CenturyGothic', sans-serif;
}
.st-p1 {
	font: 15px 'CenturyGothic', sans-serif;
	color: #fff;
}
.st-p2 {
	font: 19px 'Optima-Regular', sans-serif;
	color: #bf9f58;
	line-height: 31px;
}
.st-p3 {
	font: 19px 'CenturyGothic', sans-serif;
	color: #575043;
	line-height: 28px;
}
.st-p4,
.all-products-menu .st-p4 {
	font: 15px 'Optima-Regular', sans-serif;
	color: #8c1619;
	line-height: 28px;
}
.st-p5,
.st-p5 a {
	font: 15px 'Optima-Regular', sans-serif;
	color: #575043;
	line-height: 22.8px;
}
.st-p6,
.all-products-menu .st-p6 {
	font: 15px 'Optima-Regular', sans-serif;
	color: #bf9f58;
	line-height: normal;
}
.st-p7 {
	font: 33px 'CenturyGothic', sans-serif;
	color: #3b3130;
	line-height: normal;
}
.st-p7 a {
	color: #3b3130;
}
.st-p8 {
	font: 15px 'CenturyGothic', sans-serif;
	color: #575043;
	line-height: 25px;
}
.st-p8b {
	font: 15px 'CenturyGothic', sans-serif;
	color: #575043;
	line-height: 20px;
}
.st-p8e {
	color: #8c1619;
	font: 15px 'CenturyGothic-Bold', sans-serif;
	line-height: 34px;
}
.st-p9 {
	font: 15px 'Optima-Regular', sans-serif;
	color: #3b3130;
	line-height: normal;
}
.st-p10 {
	font: 19px 'Optima-Regular', sans-serif;
	color: #8c1619;
	line-height: normal;
	text-transform: uppercase;
}
.st-p10b {
	font: 19px 'CenturyGothic', sans-serif;
	color: #8c1619;
	line-height: normal;
}
.st-p11 {
	font: 59px 'CenturyGothic', sans-serif;
	color: #fff;
	line-height: normal;
}
.st-p12 {
	font: 15px 'Optima-Regular', sans-serif;
	color: #fff;
}
.st-p13 {
	font: 59px 'CenturyGothic', sans-serif;
	color: #8c1619;
	line-height: normal;
}
.st-p13-gr {
	font: 59px 'CenturyGothic', sans-serif;
	color: #7aab1a;
	line-height: normal;
}

.st-p14,
.allproducts-box-2 .st-p14 {
	font: 37px 'CenturyGothic', sans-serif;
	color: #8c1619;
	line-height: normal;
}

.allproducts-box-2 .st-p14 {
	text-transform: none;
}

.st-p15,
.st-p15 a {
	font: 19px 'Optima-Regular', sans-serif;
	color: #a68948;
	line-height: 30.8px;
	text-transform: uppercase;
}
.st-p16 {
	font: 23px 'Optima-Regular', sans-serif;
	color: #3b3130;
	line-height: normal;
	text-transform: uppercase;
}
.st-p17 {
	font: 15px 'CenturyGothic', sans-serif;
	color: #8c1619;
	line-height: 25px;
}
.st-p18 {
	font: 17px 'CenturyGothic', sans-serif;
	color: #8c1619;
	line-height: 20px;
}
.st-p18c {
	font: 21px 'CenturyGothic-Bold', sans-serif;
	color: #8c1619;
	line-height: 20px;
}
.st-p19,
.st-p19 a {
	font: 15px 'CenturyGothic', sans-serif;
	color: #bf9f58;
	line-height: normal;
}
.st-p20 {
	font: 13px 'CenturyGothic', sans-serif;
	color: #bfbcb5;
	line-height: normal;
}
.st-p21 {
	font: 13px 'CenturyGothic', sans-serif;
	color: #575043;
	line-height: normal;
}
.st-p22 {
	font: 14px 'CenturyGothic-Bold', sans-serif;
	color: #91b6b8;
	line-height: 26pt;
	font-weight: normal;
}
.st-p22b {
	font: 14px 'CenturyGothic-Bold', sans-serif;
	color: #91b6b8;
	line-height: 14pt;
	font-weight: normal;
}
a:hover .st-p22 {
	font: 14px 'CenturyGothic-Bold', sans-serif;
	color: #a5ccce;
	line-height: 26pt;
	font-weight: normal;
}
a:hover .st-p22b {
	font: 14px 'CenturyGothic-Bold', sans-serif;
	color: #a5ccce;
	line-height: 14pt;
	font-weight: normal;
}
.st-p23 {
	font: 13px 'CenturyGothic-Bold', sans-serif;
	color: #709597;
	line-height: 34.8pt;
	font-weight: normal;
}
.st-p23b {
	font: 19px 'CenturyGothic-Bold', sans-serif;
	color: #709597;
	line-height: normal;
	font-weight: normal;
	margin-bottom: 23px;
}
.st-p24 {
	color: #575043;
	font: 12px 'CenturyGothic', sans-serif;
	line-height: 13px;
}

.textd-un {
	text-decoration: underline !important;
}

.m0a {
	margin: 0 auto !important;
}
.m5 {
	margin-top: 5px;
}
.m6 {
	margin-top: 6px;
}
.m7 {
	margin-top: 7px;
}
.m8 {
	margin-top: 8px;
}
.m10 {
	margin-top: 10px;
}
.m13 {
	margin-top: 13px;
}
.m15 {
	margin-top: 15px;
}
.m18 {
	margin-top: 18px;
}
.m21 {
	margin-top: 21px;
}
.m23 {
	margin-top: 23px;
}
.m26 {
	margin-top: 26px;
}
.m28 {
	margin-top: 28px;
}
.m31 {
	margin-top: 31px;
}
.m32 {
	margin-top: 32px;
}
.m33 {
	margin-top: 33px;
}
.m35 {
	margin-top: 35px;
}
.m40 {
	margin-top: 40px;
}
.m46 {
	margin-top: 46px;
}
.m64 {
	margin-top: 64px;
}

.mp15 {
	margin: 15px 0;
}
.mr70 {
	margin-right: 60px;
}
.mr20 {
	margin-right: 20px;
}
.ml4 {
	margin-left: 4px;
}
.ml10 {
	margin-left: 10px;
}
.ml40 {
	margin-left: 40px;
}

.w230 {
	width: 230px;
}
.w250 {
	width: 250px;
}
.w404 {
	width: 404px;
}
.w500 {
	width: 500px;
}
.w600 {
	width: 1000px;
}
.pad-t40 {
	padding-top: 40px;
}
.pad-b100 {
	padding-bottom: 100px;
}
.m-st1 {
	margin-right: 20px;
	margin-left: 35px;
}
.ml106 {
	margin-left: 106px;
}
.mr50 {
	margin-right: 50px;
}
.h443 {
	height: 443px !important;
}
.mb30 {
	margin-bottom: 30px;
}
.mt50 {
	margin-top: 50px;
}

.icon-new {
	width: 29px;
	height: 13px;
	background: url('../../SiteCollectionImages/McCainWongWingRetail/icon-new.jpg')
		no-repeat scroll transparent;
	display: inline-block;
	float: left;
	margin-top: 5px;
	margin-left: 5px;
}

.icon-new-big {
	width: 48px;
	height: 21px;
	background: url('../../SiteCollectionImages/McCainWongWingRetail/icon-new-big.jpg')
		no-repeat scroll transparent;
	display: inline-block;
	float: left;
	margin-top: 5px;
	margin-left: 10px;
}

.active-c .icon-new-big {
	margin-top: 15px;
}

.ww-french,
.ww-english {
	width: 100%;
	min-height: 100%;
}

#scrolling_pages #body-1 {
	padding-bottom: 0;
}

.ww-french .icon-new-big,
.ww-french .allproducts-box-2 .icon-new {
	background: url('../../SiteCollectionImages/McCainWongWingRetail/nouveau.jpg')
		no-repeat scroll transparent;
	width: 58px;
	margin-top: 8px;
}

.icon-new-big-2,
.allproducts-box-2 .icon-new {
	background: url('../../SiteCollectionImages/McCainWongWingRetail/icon-new-big-2.jpg')
		no-repeat scroll 0 0 transparent;
	display: inline-block;
	float: left;
	height: 21px;
	margin-left: 10px;
	width: 48px;
}

.icon-new-big-3 {
	background: url('../../SiteCollectionImages/McCainWongWingRetail/icon-new-big.jpg')
		no-repeat scroll 0 0 transparent;
	display: inline-block;
	float: left;
	height: 21px;
	margin-left: -6px;
	margin-top: 14px;
	width: 48px;
}

/*-------------------- HEADER -------------------*/
#box-out {
	width: 100%;
	margin: 0;
	padding: 0;
	z-index: 0;
	display: table;
}

#header-1,
#body-1,
#footer-1 {
	max-width: 1406px;
	min-width: 1200px;
	margin: 0 auto;
	position: relative;
}
.disp-t {
	display: table;
}
/*
#footer-1 
{
    position: absolute;
    bottom: 0;
}*/

#logo {
	position: absolute;
	border: 0;
	width: 368px;
	height: 118px;
	z-index: 8888;
	display: table;
}
#logo img {
	width: 284px;
	height: 104px;
	margin: 14px 0 0px 42px;
}

#menu-1 {
	float: right;
	margin-right: 8px;
	display: table;
	z-index: 1;
	position: relative;
	margin-top: 8px;
}
.menu-a,
.menu-a-red {
	display: table;
	height: 30px;
	margin: 0 auto;
	padding: 0;
	width: 100%;
	text-align: right;
}

.menu-a li,
.menu-a-red li {
	display: inline-table;
	list-style: none outside none;
	margin: 0;
	padding: 0;
	position: relative;
	float: left;
}
.menu-a li a,
.menu-a-red li a {
	cursor: pointer;
	display: block;
	float: left;
	font: 14px 'Optima-Regular', sans-serif;
	outline: medium none;
	padding-left: 7px;
	text-decoration: none;
}
.menu-a li a.active-a,
.menu-a-red li a.active-a {
	color: #8c1619;
}
.menu-a li a:hover,
.menu-a-red li a:hover {
	color: #8c1619;
}

.menu-a li a span,
.menu-a-red li a span {
	display: block;
	float: left;
	line-height: 30px;
	padding-right: 7px;
}

.menu-a li a {
	color: #a68948;
}
.menu-a-red li a {
	color: #8c1619;
}
.vertik {
	color: #a68948;
	float: left;
	font-size: 12px;
	margin: 7px 0 0;
	top: 5px;
}
.vertik-red {
	color: #8c1619;
	float: left;
	font-size: 12px;
	margin: 7px 0 0;
	top: 5px;
}

#main-menu {
	display: table;
	float: right;
	z-index: 8888;
	position: relative;
}

.menu-b {
	display: table;
	margin: 0 auto;
	padding: 0;
	text-align: right;
	width: 100%;
}

.menu-b > li {
	display: inline-block;
	list-style: none outside none;
	margin: 0;
	padding: 0 0 0 2px;
}

.menu-b > li > a {
	color: #3b3130;
	cursor: pointer;
	display: block;
	float: left;
	font: 14px 'Optima-Regular', sans-serif;
	outline: medium none;
	padding-left: 12px;
	line-height: 34px;
	text-decoration: none;
	text-transform: uppercase;
}

.menu-b > li a span {
	display: block;
	float: left;
	line-height: 34px;
	padding-right: 10px;
}

.menu-b > li > a:hover {
	color: #ffffff;
	cursor: pointer;
	display: block;
	float: left;
	font: 14px 'Optima-Regular', sans-serif;
	outline: medium none;
	text-decoration: none;
	background: url('../../SiteCollectionImages/McCainWongWingRetail/menu-b-bg-r.png')
		no-repeat scroll left -97px transparent;
}
.menu-b > li > a:hover span {
	display: block;
	float: left;
	line-height: 34px;
	background: url('../../SiteCollectionImages/McCainWongWingRetail/menu-b-bg.png')
		no-repeat scroll right -97px transparent;
}

.menu-b > li a.active-b {
	color: #ffffff;
	cursor: pointer;
	display: block;
	float: left;
	font: 14px 'Optima-Regular', sans-serif;
	outline: medium none;
	text-decoration: none;
	background: url('../../SiteCollectionImages/McCainWongWingRetail/menu-b-bg-r.png')
		no-repeat scroll 0 -58px transparent;
}

.menu-b > li a.active-b span {
	display: block;
	float: left;
	line-height: 34px;
	background: url('../../SiteCollectionImages/McCainWongWingRetail/menu-b-bg.png')
		no-repeat scroll right -58px transparent;
}

.step {
	color: #bf9f58;
	float: left;
	font-size: 14px;
	margin: 7px 0 0;
	top: 5px;
}
#menu-b-icon {
	background: url('../../SiteCollectionImages/McCainWongWingRetail/menu-b-icon.png')
		no-repeat scroll 0 4px transparent;
	display: block;
	float: left;
	line-height: 34px;
	width: 24px;
	height: 34px;
}

/*-------------------- FOOTER -------------------*/

/* .pos-r{position:relative!important;} commented for fixed footer*/
#footer {
	width: 100%;
	bottom: 0;
	position: fixed;
	z-index: 9999;
}
/* #footer.pos-r {
	position: absolute !important;  commented for fixed footer
} */
#footer-box {
	background: url('../../SiteCollectionImages/McCainWongWingRetail/footer-bg.jpg')
		no-repeat scroll 0 0px transparent;
	max-width: 1406px;
	min-width: 960px;
	width: 100%;
	height: 67px;
	margin: 0 auto;
	color: #cccac6;
	font: 15px 'CenturyGothic', sans-serif;
}

#footer-menu-left {
	float: left;
	padding: 26px 0 0 44px;
}
#footer-menu-left ul {
	display: block;
	height: 30px;
	margin: 0 auto;
	padding: 0;
	width: 100%;
}

#footer-menu-left ul li {
	display: inline;
	list-style: none outside none;
	margin: 0;
	padding: 0;
}

#footer-menu-left ul li a {
	color: #cccac6;
	cursor: pointer;
	display: block;
	float: left;
	outline: medium none;
	padding-left: 7px;
	text-decoration: none;
}

#footer-menu-left ul li a span {
	display: block;
	float: left;
	line-height: 30px;
	padding-right: 7px;
}

.vertik-footer {
	float: left;
	font-size: 15px;
	margin: 5px 0 0;
	top: 5px;
}

#footer-menu-right {
	float: right;
	padding: 26px 44px 0 0;
}
#footer-menu-right p {
	line-height: 30px;
}
.clear-header {
	clear: both;
	margin-bottom: 16px;
	height: 1px;
}

#footer-box nav {
	position: absolute;
	left: 50%;
}

.footer-btn-arrow {
	width: 60px;
	height: 58px;
	background: url('../../SiteCollectionImages/McCainWongWingRetail/footer-btn-arow.png')
		no-repeat scroll bottom center transparent;
	position: absolute;
	top: -27px;
	position: relative;
	left: -50%;
}
.footer-btn-arrow a {
	width: 60px;
	height: 58px;
	display: block;
}

/*-------------------- MODAL -------------------*/

.modal-content-l {
	width: 5px;
	height: 307px;
	background: url('../../SiteCollectionImages/McCainWongWingRetail/mw-bg-l.html')
		no-repeat scroll bottom left transparent;
	float: left;
}

.modal-content {
	width: 1262px;
	height: 307px;
	background: url('../../SiteCollectionImages/McCainWongWingRetail/mw-bg.png')
		no-repeat scroll bottom right transparent;
	float: left;
}

.mw-box-form {
	padding: 28px 40px 0px 40px;
	position: relative;
	width: auto;
	height: auto;
}

.mw-box {
	width: auto;
	height: 273px;
	position: relative;
	float: left;
}
.mw-line {
	border-right: 1px solid #dfddda;
}

.mw-b-1 {
	padding: 22px 31px 0 0;
}
.mw-b-2 {
	padding: 22px 31px 0 31px;
}

.mw-in-1 {
	float: left;
	width: 120px;
	margin-right: 15px;
}
.mw-in-2 {
	float: left;
}
.box-arow {
	width: auto;
	height: 11px;
	display: block;
	position: relative;
}
.arow-menu {
	background: url('../../SiteCollectionImages/McCainWongWingRetail/arow-menu.png')
		no-repeat scroll 0 0px transparent;
	width: 11px;
	height: 6px;
	position: absolute;
	bottom: -25px;
	left: 45%;
	padding: 0 !important;
	margin: 0 !important;
}

/*-------------------- PAGE HOME -------------------*/
.home-bg {
	background: url('../../SiteCollectionImages/McCainWongWingRetail/ww-bg-embos.png')
		repeat scroll 0 0 #cccac6;
	height: 768px;
	width: 100%;
}
.home-bg-header {
	background: url('../../SiteCollectionImages/McCainWongWingRetail/home-bg-header.jpg')
		no-repeat scroll bottom center transparent;
	width: 100%;
	height: 85px;
}
#home-dr {
	background: url('../../SiteCollectionImages/McCainWongWingRetail/home-dr.png')
		no-repeat scroll 0 0px transparent;
	width: 388px;
	height: 493px;
	position: absolute;
	bottom: 0px;
}
#home-fl {
	background: url('../../SiteCollectionImages/McCainWongWingRetail/home-fl.png')
		no-repeat scroll 0 0px transparent;
	width: 159px;
	height: 158px;
	position: absolute;
	top: 60px;
	right: -30px;
}
.img-abs {
	position: relative;
}
.img-abs img {
	width: 100%;
}
.home-box-1 {
	margin: 0 12% 0 12%;
	width: auto;
	height: 300px;
	padding-top: 120px;
	position: relative;
}

.entrees-bg .home-box-1 {
	height: 380px;
	overflow: hidden;
}

.ww-french .entrees-bg .home-box-1 {
	height: 460px;
}

.content-l {
	position: relative;
	float: left;
}
.content-r {
	position: relative;
	float: right;
	display: block;
}

.slides_control .content-l {
	width: 50%;
}

.entrees-bg .content-l {
	width: 100%;
}

.home-dot-nav {
	width: 68px;
	height: 11px;
	margin: 0 auto;
	padding-top: 12px;
}

.promotion-style a {
	color: #8c1619;
	text-decoration: underline;
}

/*-------------------- PAGE SOUP -------------------*/
#body-soup {
	margin: 0 auto 0px auto;
	width: 100%;
	max-width: 1406px;
	height: 721px;
	background: url('../../SiteCollectionImages/McCainWongWingRetail/soup-bg.jpg')
		no-repeat scroll bottom center transparent;
	background-color: #cccac6;
	position: relative;
}
.soup-vetikal-bg {
	background: url('../../SiteCollectionImages/McCainWongWingRetail/soup-vetikal-bg-red.jpg')
		no-repeat scroll bottom center transparent;
	width: 308px;
	height: 806px;
	position: absolute;
	left: 30px;
	top: -85px;
	z-index: 0;
}

/*-------------------- PAGE APPERTIZERS -------------------*/

.appetizers-agur-top {
	width: 100%;
	height: 37px;
	background: url('../../SiteCollectionImages/McCainWongWingRetail/appetizers-agur-top.jpg')
		no-repeat scroll bottom center transparent;
}
.appetizers-agur-bottom {
	width: 100%;
	height: 42px;
	background: url('../../SiteCollectionImages/McCainWongWingRetail/appetizers-agur-bottom.jpg')
		no-repeat scroll bottom center transparent;
}
.appetizers-bg-header {
	height: 85px;
	width: 100%;
	background-color: #cccac6;
}

.appetizers-bg {
	height: auto;
	background-color: #cccac6;
}

.appetizers-box-1 {
	height: 300px;
	margin: 0 10%;
	padding-top: 100px;
	width: auto;
}

.appetizers-box-1 .content-r {
	width: 56%;
}

.appetizers-box-1 .content-r img {
	width: 100%;
}

.entrees-bg .content-r {
	width: 56%;
}

.entrees-bg .content-r img {
	width: 100%;
}

.appetizers-box-2 {
	margin: 0 3% 0 6%;
	padding-top: 0px;
	padding-bottom: 40px;
	width: auto;
}

.appet-ins-1 {
	margin-left: 20px;
	width: 23%;
	height: 100%;
	float: left;
	top: 0;
}

.appet-ins-1.first {
	margin-left: 0;
}

.app-fonimg-1 {
	background: url('../../SiteCollectionImages/McCainWongWingRetail/appetizers-fonimg-1.png')
		repeat scroll 0 0 transparent;
	width: 660px;
	height: 660px;
	position: absolute;
	left: -166px;
	top: -260px;
	z-index: 0;
}

.enimg2 {
	position: relative;
}
/*-------------------- PAGE ENTREES -------------------*/

.entrees-bg {
	/*    background:url("/SiteCollectionImages/McCainWongWingRetail/ww-bg-embos.png") repeat scroll 0 0 #CCCAC6;*/
	height: auto;
}

.enimg1 {
	top: -40px;
	position: relative;
}
#entrees-box {
	display: table;
	margin: 0 0 60px 5%;
}
.entrees-cont {
	margin-bottom: 4px;
	width: 95%;
}

.entrees-img-food img {
	display: block;
}

.entrees-cont .box-left {
	width: 39%;
	height: 463px;
	vertical-align: top;
}

.box-cl1 {
	background-color: #3b3130;
}
.box-cl2 {
	background-color: #4e4544;
}
.box-cl3 {
	background-color: #5f5756;
}

.ent-mst {
	margin: 40px 17% 0 16%;
}

.box-in-1 {
	float: left;
	margin-right: 34px;
}

.entrees-bg-img {
	background: url('../../SiteCollectionImages/McCainWongWingRetail/entrees-bg.png')
		repeat scroll 0 0 transparent;
	width: 428px;
	height: 201px;
	position: absolute;
	left: -10px;
	top: -40px;
}
/*-------------------- PAGE RICE & NOODLES -------------------*/

#body-rn {
	background: url('../../SiteCollectionImages/McCainWongWingRetail/rn-bg.jpg')
		no-repeat scroll center bottom transparent;
	height: 721px;
	margin: 0 auto;
	position: relative;
	width: 100%;
}

/*-------------------- PAGE ALL PRODUCTS -------------------*/
.content-c {
	margin: 0 auto;
	width: 876px;
}

.allproducts-box-1 {
	height: auto;
	margin: 0 auto;
	padding-top: 75px;
	width: auto;
}
.allproducts-box-2 {
	height: auto;
	padding-top: 0px;
	width: auto;
	display: inline-block;
	text-align: left;
}

.all-products-page {
	text-align: center;
}

.allpro-box {
	height: auto;
	position: relative;
	width: auto;
	margin-bottom: 100px;
	max-width: 400px;
}
.allpro-b-1 {
	padding: 0 0 0 60px;
	width: 250px;
}
.allpro-b-2 {
	padding: 0 20px 0 60px;
}
.allpro-b-3 {
	padding: 0 0 0 100px;
}
.allpro-in-1 {
	float: left;
	margin-right: 40px;
}

.ww-french .allpro-b-1 {
	padding: 0 0 0 20px;
}
.ww-french .allpro-b-2 {
	padding: 0 25px 0 60px;
}
.ww-french .allpro-b-3 {
	padding: 0 0 0 50px;
}

/*-------------------- PAGE OUR STORY -------------------*/
.ourst-img {
	padding: 41px 0 0 0;
	width: 100%;
}

.entrees-box-1 {
	height: auto;
	margin: 0 239px 0 295px;
	padding-top: 36px;
	width: auto;
}
.ourstory-bg {
	background-image: url('../../SiteCollectionImages/McCainWongWingRetail/ourstory-bg.png');
	width: 230px;
	height: 436px;
	position: absolute;
}
#ourstory-smallimg-box {
	position: relative;
	left: -30px;
	margin: 46px 0 220px 0;
	display: table;
}
.ourst-smallimg-box-1 {
	float: left;
}

/*-------------------- PAGE WHAT’S NEW? -------------------*/
.whatsnew-box-all {
	height: auto;
	margin: 0 50px;
	padding-top: 55px;
	width: auto;
	/*    min-height: 600px;*/
}

.whatsnew-box {
	margin-top: 50px;
	margin-bottom: 20px;
	position: relative;
	float: left;
}
.whatsnew-txt {
	margin-left: 40px;
	float: left;
}

/*-------------------- PAGE WHERE TO BUY -------------------*/
.wheretobuy-vetikal-bg {
	background: url('../../SiteCollectionImages/McCainWongWingRetail/wheretobuy-img.jpg')
		no-repeat scroll center bottom transparent;
	height: 851px;
	left: 0px;
	position: absolute;
	top: -85px;
	width: 506px;
	z-index: 2;
}
#body-wheretobuy {
	background: url('../../SiteCollectionImages/McCainWongWingRetail/ww-bg-embos.png')
		repeat scroll 70px -20px #cccac6;
	height: 766px;
	margin: 0 auto;
	position: relative;
	max-width: 1406px;
	min-width: 1200px;
}
.wheretobuy-bg {
	background: url('../../SiteCollectionImages/McCainWongWingRetail/wheretobuy-bg.png')
		repeat scroll;
	width: 910px;
	height: 659px;
	position: absolute;
	right: 0;
	z-index: 1;
}
#wheretobuy-content {
	float: left;
	width: 606px;
	margin: 100px 0 0 600px;
	z-index: 2;
	position: relative;
}

/*-------------------- PAGE CONTACT -------------------*/
.contact-content {
	height: 300px;
	margin: 0 10px 0 50px;
	padding-top: 75px;
	width: 100%;
	display: table;
}

.contact-box-1 {
	width: 1000px;
	float: left;
}
.contact-box-2 {
	float: left;
	margin-left: 30px;
}
.ww-french .contact-box-2 {
	padding-bottom: 50px;
}
.contact-boxsmall {
	background-color: #eaeae8;
	padding: 16px 22px 29px 22px;
	margin: 36px 0 11px 0;
}

.contact-boxsmall-2 {
	background-color: #eaeae8;
	padding: 16px 22px 29px 22px;
	margin: 11px 0 20px 0;
}

#contact-form td.ctform {
	padding: 10px 6px;
	vertical-align: top;
	position: relative;
}
#contact-form td.vat {
	vertical-align: top;
}
#contact-form td input.text-input {
	width: 312px;
	padding: 9px;
}

#contact-form td select.text-input {
	width: 330px;
	height: 34px;
	vertical-align: bottom;
	padding: 9px;
}

#contact-form td select.text-input option {
	padding: 9px;
}

#contact-form tr:nth-child(7) {
	display: none;
}

.cont-area {
	width: 312px;
	height: 250px;
	padding: 9px;
}

.comments-smalltxt {
	margin-top: 46px;
	padding-bottom: 50px;
	width: 950px;
}

.mradio20 {
	margin-right: 20px;
	display: block;
	float: left;
	margin: 0px 4px 0;
}

.contact-select {
	background: url('../../SiteCollectionImages/McCainWongWingRetail/contact-select.png')
		no-repeat scroll left bottom transparent;
	width: 327px;
	height: 34px;
	position: absolute;
	z-index: 9999;
	top: 0px;
}

.upload-container {
	padding: 0 0 15px 0;
}

.upload-container input[type='file'] {
	width: calc(100% - 10px);
	border: 1px solid #ababab;
	background-color: #fff;
	background-color: rgba(255, 255, 255, 0.85);
	color: #444;
	padding: 2px 5px;
	font-family: inherit;
}

.upload-container .file-name span {
	width: 80%;
	display: inline-block;
	font-weight: 600;
}

.upload-container .file-name a {
}

.none-text {
	position: absolute !important;
	z-index: 9999 !important;
}
.outerbr {
	position: relative !important;
}
/*-------------------- PAGE PRIVACY POLICY -------------------*/
.privacypolicy-content {
	width: auto;
	margin: 94px 376px 270px 180px;
}

.privacypolicy-bg-left {
	background: url('../../SiteCollectionImages/McCainWongWingRetail/privacypolicy-bg-left.png')
		repeat scroll;
	width: 47px;
	height: 100%;
	position: absolute;
	left: 0;
	margin-top: 94px;
}

/*-------------------- PAGE PRODUCTS -------------------*/

.products-vetikal-bg {
	background: url('../../SiteCollectionImages/McCainWongWingRetail/products-vetikal-bg_brown.jpg')
		no-repeat scroll center bottom transparent;
	height: 929px;
	left: 30px;
	position: absolute;
	top: -85px;
	width: 308px;
	z-index: 0;
}
a.active-c {
	background: url('../../SiteCollectionImages/McCainWongWingRetail/products-c-bg-r.png')
		no-repeat scroll 0 -58px transparent;
	color: #ffffff;
	cursor: pointer;
	display: block;
	float: left;
	font: 19px 'Optima-Regular', sans-serif;
	outline: medium none;
	padding-left: 20px;
	text-decoration: none;
	margin: 8px 0;
	margin-left: -20px;
}
a.active-c span {
	background: url('../../SiteCollectionImages/McCainWongWingRetail/products-c-bg.png')
		no-repeat scroll right -58px transparent;
	display: block;
	float: left;
	line-height: 34px;
	padding-right: 18px;
}

.products-bg {
	background: url('../../SiteCollectionImages/McCainWongWingRetail/ww-bg-embos.png')
		repeat scroll 0 0 #cccac6;
	height: 844px;
}

.products-bg-img {
	background: url('../../SiteCollectionImages/McCainWongWingRetail/products-bg-img.png')
		no-repeat scroll 0 0 transparent;
	height: 272px;
	position: absolute;
	left: 366px;
	top: 24px;
	width: 475px;
	z-index: 0;
}

#products-content {
	float: right;
	margin: 100px 2% 0 29%;
	width: auto;
	position: absolute;
}
.product-images-box {
	width: 470px;
}

.product-images-box-inner {
	position: relative;
}

.product-pack-shot {
	position: absolute;
	right: 35px;
	top: 290px;
	z-index: 0;
	max-width: 160px;
	max-height: 160px;
}
.icon-st {
	display: inline-block;
	vertical-align: top;
	margin-right: 13px;
}
.products-box-r {
	vertical-align: top;
}

/*-------------------- MODAL 2 -------------------*/
#favourites-mw-bg {
	display: table;
	background-color: #fff;
	border: #91b6b8 1px solid;
	box-shadow: 0 2px 3px 0.1px #898989;
}

#favorites-popup {
	display: none;
	position: absolute;
	width: inherit;
	z-index: 9999;
}

.btn_close-mw {
	display: block;
	height: 21px;
	position: absolute;
	right: 2px;
	text-indent: -9999px;
	top: -20px;
	width: 21px;
	z-index: 9999;
}

.btn_close-mw a {
	background: url('../../SiteCollectionImages/McCainWongWingRetail/wongwing-icon-6-mw-clwindow.png')
		no-repeat scroll center top transparent;
	display: block;
	height: inherit;
	width: inherit;
	outline: medium none;
}

.fav-box-1 {
	float: right;
	margin: 10px 10px;
	position: relative;
	width: 134px;
	display: table;
	height: 120px;
}
.fav-b {
	bottom: 0;
	display: block;
	position: relative;
	width: inherit;
}
.fav-b span {
	display: inline-block;
}
.fav-box-form {
	margin: 6px 16px 0;
	position: relative;
	min-width: 308px;
	height: 310px;
	min-height: 310px;
	max-height: 1000px;
	display: table;
}

.addfav-box-form {
	display: table;
	padding: 6px 16px 0;
	position: relative;
	width: 308px;
}

.fav-send-input,
.fav-send-area {
	margin: 10px 0;
}
.fav-send-input input {
	padding: 2px;
	width: 276px;
}
.fav-send-area textarea {
	padding: 2px;
	width: 296px;
}

.fav-box-ev {
	display: table;
	position: relative;
	margin: 30px auto 80px;
	height: 140px;
	min-height: 140px;
}
.addfav-box-ev {
	display: table;
	height: 140px;
	margin: 0 auto;
	min-height: 140px;
	position: relative;
}
.icon-5-mw-close {
	background: url('../../SiteCollectionImages/McCainWongWingRetail/wongwing-icon-5-mw-close.png')
		no-repeat scroll center top transparent;
	width: 27px;
	height: 27px;
	position: absolute;
	top: -4px;
	right: 6px;
}
.icon-5-mw-close a {
	display: block;
	height: 27px;
	width: 27px;
}

.box-mw-favourites {
	display: table;
	margin: 0;
	padding: 0;
	position: absolute;
	width: 100%;
	top: 0;
}

.added-box-form {
	padding: 6px 16px 0;
	position: relative;
	width: 150px;
	display: table;
}

.added-box-ev {
	display: table;
	margin: 0px auto 10px;
	position: relative;
}

.box-header {
	position: fixed;
	background-color: #999;
	width: 100%;
	height: 3px;
	z-index: 9999;
}

#boxes .window-3 {
	display: none;
	left: 0;
	position: absolute;
	width: inherit;
	z-index: 99999;
}
#mask {
	background-color: #fff;
	display: none;
	left: 0;
	position: absolute;
	top: 0;
	z-index: 7777;
}
/*-------------------- MODAL 3 INGREDIENT-------------------*/
#ingredient-mw-bg {
	background-color: #ffffff;
	border: 6px solid #91b6b8;
	box-shadow: 0 2px 3px 0.1px #898989;
	display: table;
}
.ingr-box-form {
	height: auto;
	padding: 24px;
	position: relative;
	width: auto;
	display: table;
}
.ing-box-l {
	float: left;
	position: relative;
	width: 400px;
	margin-right: 34px;
}
.ing-box-r {
	float: left;
	position: relative;
	width: 350px;
}

.nutritfacts {
	font: 15px 'CenturyGothic', sans-serif;
	color: #575043;
	line-height: normal;
	border-collapse: collapse;
}
.nutritfacts td {
	padding: 2px 0;
}
.nutritfacts td.stline-1 {
	border-bottom: 5px solid #575043;
}
.nutritfacts td.stline-2 {
	border-bottom: 2px solid #575043;
}
.nutritfacts td.stline-3 {
	border-bottom: 1px solid #575043;
}

.btn_close-mw-big a {
	background: url('../../SiteCollectionImages/McCainWongWingRetail/wongwing-icon-7-mw-closewind.png')
		no-repeat scroll center top transparent;
	display: block;
	height: inherit;
	outline: medium none;
	width: inherit;
}
.btn_close-mw-big {
	display: block;
	height: 48px;
	position: absolute;
	right: -26px;
	text-indent: -9999px;
	top: -26px;
	width: 48px;
	z-index: 9999;
}

.overpr {
	width: 424px;
}

.hr-st-line-none {
	clear: both;
	height: 2px;
	width: inherit;
	position: relative;
}
.hr-st-line {
	clear: both;
	height: 2px;
	background-color: #999;
	width: inherit;
	margin: 0px 0 0 10px;
	position: relative;
}

.icons-st {
	width: 36px;
	height: 35px;
	display: block;
	float: left;
	margin-right: 6px;
}

.icons-st2 {
	width: 36px;
	height: 36px;
	display: block;
	float: left;
	margin-right: 6px;
}

a .cooking-icon-boiling {
	background: url('../../SiteCollectionImages/McCainWongWingRetail/cooking-icon-boling.png')
		no-repeat scroll center top transparent;
}
a:hover .cooking-icon-boiling {
	background: url('../../SiteCollectionImages/McCainWongWingRetail/cooking-icon-boling.png')
		no-repeat scroll center bottom transparent;
}
a .cooking-icon-microwave {
	background: url('../../SiteCollectionImages/McCainWongWingRetail/cooking-icon-microwave.png')
		no-repeat scroll center top transparent;
}
a:hover .cooking-icon-microwave {
	background: url('../../SiteCollectionImages/McCainWongWingRetail/cooking-icon-microwave.png')
		no-repeat scroll center bottom transparent;
}
a .cooking-icon-oven {
	background: url('../../SiteCollectionImages/McCainWongWingRetail/cooking-icon-oven.png')
		no-repeat scroll center top transparent;
}
a:hover .cooking-icon-oven {
	background: url('../../SiteCollectionImages/McCainWongWingRetail/cooking-icon-oven.png')
		no-repeat scroll center bottom transparent;
}
a .cooking-icon-stove {
	background: url('../../SiteCollectionImages/McCainWongWingRetail/cooking-icon-stove.png')
		no-repeat scroll center top transparent;
}
a:hover .cooking-icon-stove {
	background: url('../../SiteCollectionImages/McCainWongWingRetail/cooking-icon-stove.png')
		no-repeat scroll center bottom transparent;
}

a .st-icon-4 {
	background: url('../../SiteCollectionImages/McCainWongWingRetail/wongwing-icon-4.png')
		no-repeat scroll center top transparent;
}

.cooking-instructions {
	display: none;
}

/*-------------------- HOME SLIDES START-------------------*/

/*
			Load CSS before JavaScript
		*/

/*
			Slides container
			Important:
			Set the width of your slides container
			Set to display none, prevents content flash
		*/
.slides_container {
	width: 100%;
	height: 768px;
	display: none;
}

/*
			Each slide
			Important:
			Set the width of your slides
			If height not specified height will be set by the slide content
			Set to display block
		*/
.slides_container div.div-cont {
	width: 100%;
	height: 768px;
	display: block;
	max-width: 1406px;
}

/*
			Optional:
			Reset list default style
		*/
.pagination {
	list-style: none;
	margin: 0;
	padding: 0;
}

/*
			Optional:
			Show the current slide in the pagination
		*/
.pagination .current a {
	color: red;
}

#slides {
	position: relative;
	width: 100%;
	height: 768px;
}
#slides a.next {
	position: absolute;
	right: 0;
	top: 280px;
	z-index: 8888;
	background: url('../../SiteCollectionImages/McCainWongWingRetail/home-g-arow-right.png')
		repeat scroll 0 0 transparent;
	width: 60px;
	height: 102px;
	margin-right: 30px;
}
#slides a.prev {
	position: absolute;
	left: 0;
	top: 280px;
	z-index: 8888;
	background: url('../../SiteCollectionImages/McCainWongWingRetail/home-g-arow-left.png')
		repeat scroll 0 0 transparent;
	width: 60px;
	height: 102px;
	margin-left: 30px;
}
#slides a.prev,
#slides a.next {
	font-size: 0.01px;
	text-decoration: none;
}
.pagination {
	position: relative;
	margin: 0 auto;
	top: -200px;
	width: auto;
	z-index: 10;
	display: table;
}
.pagination li {
	float: left;
	font-size: 0.01px;
	text-decoration: none;
}

.pagination li.current {
	background: url('../../SiteCollectionImages/McCainWongWingRetail/home-g-dot-activ.png')
		repeat scroll 0 0 transparent;
	width: 11px;
	height: 11px;
}
.pagination li {
	background: url('../../SiteCollectionImages/McCainWongWingRetail/home-g-dot-unactiv.png')
		repeat scroll 0 0 transparent;
	width: 11px;
	height: 11px;
	margin: 4px;
}

.pagination li a,
.pagination li.current a {
	width: 11px;
	height: 11px;
	display: table;
}

/*-------------------- HOME SLIDES END-------------------*/

.icon-newfl {
	width: 69px;
	height: 69px;
	background: url('../../SiteCollectionImages/McCainWongWingRetail/wongwing-icon-10-newfl.png')
		no-repeat scroll 0 0 transparent;
}

#home-lamp-bg {
	background: url('../../SiteCollectionImages/McCainWongWingRetail/home-images-4-bg.png')
		no-repeat scroll 0 0 transparent;
	top: 0;
	height: 4930px;
	position: relative;
	left: -50%;
	width: 1406px;
}

.btn-st {
	background: url('../../SiteCollectionImages/McCainWongWingRetail/menu-b-bg-r.png')
		no-repeat scroll left -58px transparent;
	color: #ffffff;
	cursor: pointer;
	display: block;
	float: left;
	font: 14px 'Optima-Regular', sans-serif;
	outline: medium none;
	padding-left: 22px;
	text-decoration: none;
}

.btn-st span {
	background: url('../../SiteCollectionImages/McCainWongWingRetail/menu-b-bg.png')
		no-repeat scroll right -58px transparent;
	display: block;
	float: left;
	line-height: 35px;
	padding-right: 20px;
}

.btn-st:hover {
	background: url('../../SiteCollectionImages/McCainWongWingRetail/menu-b-bg-r.png')
		no-repeat scroll left -97px transparent;
	color: #ffffff;
	cursor: pointer;
	display: block;
	float: left;
	font: 14px 'Optima-Regular', sans-serif;
	outline: medium none;
	padding-left: 22px;
	text-decoration: none;
}

.btn-st:hover span {
	background: url('../../SiteCollectionImages/McCainWongWingRetail/menu-b-bg.png')
		no-repeat scroll right -97px transparent;
	display: block;
	float: left;
	line-height: 34px;
	padding-right: 20px;
}

a.hove-st-1bl:hover {
	color: #3b3130;
}
a.hove-st-2wt:hover {
	color: #fff;
}

.icon-newfl-contu {
	background: url('../../SiteCollectionImages/McCainWongWingRetail/wongwing-icon-10-newfl-contur.png')
		no-repeat scroll 0 0 transparent;
	height: 75px;
	position: absolute;
	width: 74px;
	left: -22px;
	top: -18px;
}

/* RN: FIXES */
.content-text p {
	font: 15px 'CenturyGothic', sans-serif;
	color: #575043;
	line-height: 25px;
	margin: 15px 0;
}

.st-p11 a {
	color: White;
}

#entrees-box .products.wide p {
	float: left;
	width: 100%;
	clear: both;
}

#entrees-box .products.half-width p {
	float: left;
	width: 50%;
}

#entrees-box .products a {
	float: left;
	text-transform: uppercase;
}

.hor-category-products p {
	float: left;
	clear: both;
	margin-bottom: 10px;
}

.st-p10 {
	float: left;
}

.st-p2 {
	float: left;
	text-transform: uppercase;
}

.hor-category-products .icon-new-big {
	margin-top: 0;
}

.hor-subcategory-image img {
	max-width: 100%;
	height: auto;
}

.details-products-list p {
	float: left;
	clear: both;
}

.all-products-menu-link,
.category-products-menu-link {
	position: relative;
}

.all-products-menu {
	display: none;
	position: absolute;
	width: 1267px;
	z-index: 8888;
	top: 30px;
	right: 0;
	text-align: left;
}

.all-products-menu .onecolumn {
	width: 240px !important;
}

.all-products-menu .twocolumn {
	width: 338px !important;
}

.all-products-menu .threecolumn {
	width: 471px !important;
}

.onecolumn .mw-b-2,
.twocolumn .mw-b-2,
.threecolumn .mw-b-2 {
	padding-left: 0px;
	padding-right: 0px;
}

.all-products-menu-link:hover .all-products-menu,
.category-products-menu-link:hover .all-products-menu {
	display: block;
}

.ms-MenuUIPopupBody {
	z-index: 9999;
}

.food-shot-box {
	background: url('../../SiteCollectionImages/McCainWongWingRetail/product-image-frame.png')
		no-repeat transparent;
	width: 391px;
	height: 391px;
}

.food-shot-box img {
	margin: 6px;
}

#contact-form {
	width: 521px;
}

.products {
	overflow: hidden;
}

#all-products-hidden-menu {
	display: none;
}

.cooking-methods {
	margin-top: 10px;
	float: left;
	clear: left;
}

#contact-form .hint {
	text-align: left;
	display: none;
	font: 15px 'CenturyGothic', sans-serif;
	color: #575043;
	line-height: 20px;
	position: absolute;
	padding: 10px;
	border: 1px solid #b8ae9b;
	background-color: #ffffff;
	display: none;
	bottom: 30px;
	right: 0;
}

.error {
	outline: #941100 solid 3px;
	background: #ffffff !important;
}
.error .jqTransformInputInner {
	background: #ffffff !important;
}
.error td#jqTransformTextarea-tl,
.error td#jqTransformTextarea-tm,
.error td#jqTransformTextarea-tr,
.error td#jqTransformTextarea-ml,
.error td#jqTransformTextarea-mm,
.error td#jqTransformTextarea-mr,
.error td#jqTransformTextarea-bl,
.error td#jqTransformTextarea-bm,
.error td#jqTransformTextarea-br {
	background: #ffffff !important;
}

.error-popup {
	color: #8c1619;
	font: 15px 'CenturyGothic-Bold', sans-serif;
	line-height: 35px;
	background: url('../../SiteCollectionImages/McCainWongWingRetail/contact-arowselect.png')
		no-repeat scroll left bottom transparent;
	width: 310px;
	height: 35px;
	padding-left: 30px;
}

.products-vetikal-bg .st-h2 {
	font-size: 44px;
}

.top-error-message {
	display: none;
}

.allpro-box .icon-new-big-2 {
	float: right;
	margin: 0;
}

.cooking-methods .f-left {
	margin-bottom: 5px;
}

.whatsnew-box h2 {
	margin-bottom: 15px;
	font-size: 25px;
}

.all-products-image {
	margin: 20px auto 0 auto;
	width: 600px;
}

.all-products-image img {
	width: 600px;
}

.all-products-image .ms-toolbarItem img {
	width: auto;
}

.all-products-title {
	font-size: 46px;
}

.reg-input-form {
	font: 15px 'CenturyGothic', sans-serif;
	color: #575043;
	line-height: 20px;
}
.reg-input-form label {
	margin-left: 10px;
}

#slides .st-h2-red {
	font-size: 57px;
}

.cooking-methods-title {
	margin: 20px 0 10px 0;
}

.allproducts-box-2 .subcategory a:hover {
	color: #3b3130;
}

.slides_control {
	width: 100% !important;
}

/*VF Fixes*/
.ourst-smallimg-box-1 {
	text-align: center;
	width: 180px;
}

/* Mobile fixes 

@media only screen and (orientation: landscape) 
{
     #header-1, #body-1, #footer-1
     {
        width: 1406px;
     }
}

@media only screen and (orientation: portrait) 
{
     #header-1, #body-1, #footer-1
     {
        width: 1406px;
     }
}*/

#imgNFTPP{
	width: 100%;
}

#ingredients-popup{
	margin: auto;
    top: 50px;
    left: 0px !important;
    display: block;
    right: 0px;
	width: fit-content !important;
}
.text-secondary {
    color: #3d5d6f;
  }
  
  .h4,
  h4 {
    font-size: 1.2rem;
  }

  h2 {
    color: #333;
  }
  
  .fa,
  .fas {
    font-family: 'FontAwesome';
    font-weight: 400;
    font-size: 1.2rem;
    font-style: normal;
  }
  
  .right-0 {
    right: 0;
  }
  
  .top-0 {
    top: 0;
  }
  
  .h-100 {
    height: 100%;
  }
  
  a.text-secondary:focus,
  a.text-secondary:hover {
    text-decoration: none;
    color: #22343e;
  }
  
  #accordion .fa-plus {
    transition: -webkit-transform 0.25s ease-in-out;
    transition: transform 0.25s ease-in-out;
    transition: transform 0.25s ease-in-out, -webkit-transform 0.25s ease-in-out;
  }
  
  #accordion a[aria-expanded=true] .fa-plus {
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  
  .text-secondary {
    color: #3d5d6f;
  }
  
  .h4,
  h4 {
    font-size: 1.2rem;
  }

  h2 {
    color: #333;
  }
  
  .fa,
  .fas {
    font-family: 'FontAwesome';
    font-weight: 400;
    font-size: 1.2rem;
    font-style: normal;
  }
  
  .right-0 {
    right: 0;
  }
  
  .top-0 {
    top: 0;
  }
  
  .h-100 {
    height: 100%;
  }
  
  a.text-secondary:focus,
  a.text-secondary:hover {
    text-decoration: none;
    color: #22343e;
  }
  
  #accordion .fa-plus {
    transition: -webkit-transform 0.25s ease-in-out;
    transition: transform 0.25s ease-in-out;
    transition: transform 0.25s ease-in-out, -webkit-transform 0.25s ease-in-out;
  }
  
  #accordion a[aria-expanded=true] .fa-plus {
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
  }